@media (max-width: 1299px) {

    .slider-wrap .swiper-button-next,

    .slider-wrap .swiper-button-prev {

        margin-top: 0;

        position: relative;

        top: 0;

        left: auto;

        right: auto;

        display: inline-block;

        margin: 0 10px;

    }

    .service-box2 {

        width: calc(100% / 3);

    }

}



@media (max-width: 1300px) {

    .programs-slider-one {

        margin-bottom: 50px;

    }

}

@media (max-width: 1199px) {

    .head-top-one:after {

        left: -20%;

        width: 500px;

        -webkit-transform: skew(0);

        transform: skew(0);

        -moz-transform: skew(0);

        -ms-transform: skew(0);

        -o-transform: skew(0);

    }

    .video-one{

        margin-bottom: -159px;

    }

    .extra-pad {

        padding-top: 259px;

    }

    .about-2::after {

        display: none;

    }

    .vid-box2 {

        text-align: center;

    }

    .post-meta li{

        padding: 0 12px;

    }

    .amount {

        width: 100%;

        display: block;

    }

    .price-content {

        display: block;

        padding:30px 25px;

    }

    .error-one h2 {

        font-size: 220px;

    }

    .programs-slider-one {

        height: 413px;

        margin-bottom:50px;

    }

}



@media (min-width:1200px) {

    .about-one {

        background-repeat: no-repeat;

        background-position: 100% 80%;

    }

    .cta {

        background-repeat: no-repeat;

        background-position: 4% bottom;

    }

    .team-slider-two.owl-theme .owl-nav,

    .class-3slider.owl-theme .owl-nav {

        position: absolute;

        top: 50%;

        margin-top: -25px;

        width: 100%;

        left: 0;

    }



    .team-slider-two.owl-theme .owl-nav .owl-prev {

        left: -25px;

    }

    .team-slider-two.owl-theme .owl-nav .owl-next{

        right: -25px;

    }

    .team-slider-two.owl-theme .owl-nav .owl-prev, 

    .team-slider-two.owl-theme .owl-nav .owl-next,

    .class-3slider.owl-theme .owl-nav [class*=owl-] {

        position: absolute;

        margin: 0;

    }

    

}

@media (min-width: 1400px) {

    .team-slider-two.owl-theme .owl-nav .owl-prev,

    .class-3slider.owl-theme .owl-nav .owl-prev {

        left: -40px;

    }

    .team-slider-two.owl-theme .owl-nav .owl-next,

    .class-3slider.owl-theme .owl-nav .owl-next {

        right: -40px;

    }

}





@media (max-width: 1399px) {

    .logo-one .logo a {

        padding: 32px 10px;

        padding-right: 30px;

    }

}



@media (max-width: 991px) {

    .logo{

       width: 180px;

    }

    .navbar-toggler {

        padding: 10px 2px;

    }

    h2 {

        font-size: 35px;

    }

    h3 {

        font-size: 30px;

    }

    .navbar-nav .nav-item .mega-heading {

        color: #5aaf29;

        padding: 10px;

        display: block;

        pointer-events: none;

    }

    .header-one:after {

        display: none;

    }

    .navbar-nav .nav-item a,

    .navbar-nav .dropdown-item a,

    .navbar-expand-lg .navbar-nav .nav-link {

        padding: 10px 0;

        font-size: 14px;

    }

    .video-one {

        margin-bottom: -118px;

    }

    .extra-pad {

        padding-top: 218px;

    }

    .service-box2 {

        width: calc(100% / 2);

    }

    .testi-one-slider{

        margin-top: 0;

    }

    .error-one{

        text-align: center;

    }

    .error-one h2{

        font-size:170px;

    }

    .error-text h2{

        font-size:150px;

    }

    .error-one h3 {

        font-size: 50px;

    }

    .error-one p {

        font-size: 20px;

    }    

    .programs-slider-one {

        height: 458px;

        margin-bottom:40px;

    }

    .header-one .container{

        max-width: 100%;

    }

    .cta .btn{

        margin-top: 30px !important;

    }

}



@media (min-width: 992px) {  



    .testi-one-slider .owl-nav {

        position: absolute;

        top: 50%;

        margin-top: -15px;

        width: 100%;

        left: 0;

    }

    .testi-one-slider.owl-theme .owl-nav .owl-prev {

        left: -65px;

    }

    .testi-one-slider.owl-theme .owl-nav .owl-next  {

        right: -65px;

    }

    .testi-one-slider.owl-theme .owl-nav .owl-prev, 

    .testi-one-slider.owl-theme .owl-nav .owl-next {

        position: absolute;

        margin: 0;

    }

}

@media (max-width: 767px) {

    .menu-item-object-page.menu-item-has-children .sub-menu:hover{

    margin-left: 15px;

    display: block;

    }



    .video-one {

        margin-bottom: -87px;

    }

    .extra-pad {

        padding-top: 187px;

    }

    .service-box2 {

        width: 100%;

        display: block;

    }

    .error-bottom{

        display:block;

    }

    .programs-slider-one {

        height: 400px;

    }

}



@media (max-width: 576px) {

    .menu-item-object-page.menu-item-has-children .sub-menu{

    margin-left: 15px;

    }

    .programs-slider-one .swiper-slide img {

        max-width: 180px;

        width: 100%;

    }

    .team-two .team-det{

        display: block;

        padding-right: 0;

        max-width: 100%;

    }

    .team-two .team-img {

        display: none;

    }

    .aut-img {

        display: block;

        width: 150px;

        margin-bottom: 20px;

        padding-right: 0;

    }

    .text-box, .btn-box {

        display:block;

    }

    .btn-box {

       padding-left: 0

    }

    .comment-body {

        padding-left:90px;

    }

    .comment-author .avatar {

        width: 70px;

    }

    .programs-slider-one {

        height: 410px;    

        padding-top: 73px;

    }

}



/*  @media (min-width: 576px) {

    .header-one .affix.sticky-menu{

        max-width: 540px;

    }

}

@media (min-width: 768px) {

    .header-one .affix.sticky-menu{

        max-width: 720px;

    }

}  */

@media (min-width: 992px) {    

    .header-one .affix.sticky-menu .navbar{

        max-width: 960px;

    }

}

@media (min-width:1200px) {

    .header-one .affix.sticky-menu .navbar{

        max-width: 1140px;

    }

}

